const system = require("../../../system");
const Dao = require("../../dao.base");
class IborderdzDao extends Dao {
  constructor() {
    super(Dao.getModelName(IborderdzDao));
    this.statusMap = {};
  }

}
module.exports = IborderdzDao;